aaf:
  active: true
aaf/authz:
  active: true
aaf/cadi:
  active: true
aaf/certservice:
  active: true
aaf/inno:
  active: true
aaf/luaplugin:
  active: true
aaf/oom:
  active: true
aaf/sms:
  active: true
aaf/sshsm:
  active: true
aai:
  active: true
aai/aai-common:
  active: true
aai/aai-config:
  active: true
aai/aai-data:
  active: true
aai/aai-service:
  active: true
aai/babel:
  active: true
aai/cacher:
  active: true
aai/chameleon:
  active: true
aai/champ:
  active: true
aai/data-router:
  active: true
aai/eis:
  active: true
aai/enricher:
  active: true
aai/esr-gui:
  active: true
aai/esr-server:
  active: true
aai/event-client:
  active: true
aai/gallifrey:
  active: true
aai/gap:
  active: true
aai/gizmo:
  active: true
aai/graphadmin:
  active: true
aai/graphgraph:
  active: true
aai/logging-service:
  active: true
aai/model-loader:
  active: true
aai/oom:
  active: true
aai/resources:
  active: true
aai/rest-client:
  active: true
aai/router-core:
  active: true
aai/schema-service:
  active: true
aai/search-data-service:
  active: true
aai/sparky-be:
  active: true
aai/sparky-fe:
  active: true
aai/spike:
  active: true
aai/tabular-data-service:
  active: true
aai/test-config:
  active: true
aai/traversal:
  active: true
aai/validation:
  active: true
appc:
  active: true
appc/cdt:
  active: true
appc/deployment:
  active: true
appc/parent:
  active: true
ccsdk:
  active: true
ccsdk/apps:
  active: true
ccsdk/cds:
  active: true
ccsdk/dashboard:
  active: true
ccsdk/distribution:
  active: true
ccsdk/features:
  active: true
ccsdk/oran:
  active: true
ccsdk/parent:
  active: true
ccsdk/platform/blueprints:
  active: true
ccsdk/platform/nbapi:
  active: true
ccsdk/platform/plugins:
  active: true
ccsdk/sli:
  active: true
ccsdk/sli/adaptors:
  active: true
ccsdk/sli/core:
  active: true
ccsdk/sli/northbound:
  active: true
ccsdk/sli/plugins:
  active: true
ccsdk/storage/esaas:
  active: true
ccsdk/storage/pgaas:
  active: true
ccsdk/utils:
  active: true
ci-management:
  active: true
clamp:
  active: true
clamp/dashboard:
  active: true
clamp/oom:
  active: true
clamp/ui:
  active: true
cli:
  active: true
cps:
  active: true
cps/cps-tbdmt:
  active: true
cps/cps-temporal:
  active: true
cps/ncmp-dmi-plugin:
  active: true
dcae:
  active: true
dcae/apod:
  active: true
dcae/apod/analytics:
  active: true
dcae/apod/buildtools:
  active: true
dcae/apod/cdap:
  active: true
dcae/collectors:
  active: true
dcae/collectors/ves:
  active: true
dcae/controller:
  active: true
dcae/controller/analytics:
  active: true
dcae/dcae-inventory:
  active: true
dcae/demo:
  active: true
dcae/demo/startup:
  active: true
dcae/demo/startup/aaf:
  active: true
dcae/demo/startup/controller:
  active: true
dcae/demo/startup/message-router:
  active: true
dcae/dmaapbc:
  active: true
dcae/operation:
  active: true
dcae/operation/utils:
  active: true
dcae/orch-dispatcher:
  active: true
dcae/pgaas:
  active: true
dcae/utils:
  active: true
dcae/utils/buildtools:
  active: true
dcaegen2:
  active: true
dcaegen2/analytics:
  active: true
dcaegen2/analytics/flink:
  active: true
dcaegen2/analytics/pnda:
  active: true
dcaegen2/analytics/tca:
  active: true
dcaegen2/analytics/tca-gen2:
  active: true
dcaegen2/collectors:
  active: true
dcaegen2/collectors/datafile:
  active: true
dcaegen2/collectors/hv-ves:
  active: true
dcaegen2/collectors/restconf:
  active: true
dcaegen2/collectors/snmptrap:
  active: true
dcaegen2/collectors/ves:
  active: true
dcaegen2/deployments:
  active: true
dcaegen2/platform:
  active: true
dcaegen2/platform/blueprints:
  active: true
dcaegen2/platform/cdapbroker:
  active: true
dcaegen2/platform/cli:
  active: true
dcaegen2/platform/configbinding:
  active: true
dcaegen2/platform/deployment-handler:
  active: true
dcaegen2/platform/inventory-api:
  active: true
dcaegen2/platform/plugins:
  active: true
dcaegen2/platform/policy-handler:
  active: true
dcaegen2/platform/registrator:
  active: true
dcaegen2/platform/servicechange-handler:
  active: true
dcaegen2/platform/ves-openapi-manager:
  active: true
dcaegen2/services:
  active: true
dcaegen2/services/heartbeat:
  active: true
dcaegen2/services/mapper:
  active: true
dcaegen2/services/pm-mapper:
  active: true
dcaegen2/services/prh:
  active: true
dcaegen2/services/sdk:
  active: true
dcaegen2/services/son-handler:
  active: true
dcaegen2/utils:
  active: true
demo:
  active: true
dmaap:
  active: true
dmaap/buscontroller:
  active: true
dmaap/datarouter:
  active: true
dmaap/dbcapi:
  active: true
dmaap/kafka11aaf:
  active: true
dmaap/messagerouter/dmaapclient:
  active: true
dmaap/messagerouter/messageservice:
  active: true
dmaap/messagerouter/mirroragent:
  active: true
dmaap/messagerouter/msgrtr:
  active: true
dmaap/zookeeper:
  active: true
doc:
  active: true
ecompsdkos:
  active: true
externalapi:
  active: true
externalapi/nbi:
  active: true
holmes:
  active: true
holmes/common:
  active: true
holmes/dsa:
  active: true
holmes/engine-management:
  active: true
holmes/rule-management:
  active: true
integration:
  active: true
integration/benchmark:
  active: true
integration/csit:
  active: true
integration/data-provider:
  active: true
integration/devtool:
  active: true
integration/docker/onap-java11:
  active: true
integration/docker/onap-python:
  active: true
integration/ietf-actn-tools:
  active: true
integration/seccom:
  active: true
integration/simulators/5G-core-nf-simulator:
  active: true
integration/simulators/A1-policy-enforcement-simulator:
  active: true
integration/simulators/core-nssmf-simulator:
  active: true
integration/simulators/dc-simulator:
  active: true
integration/simulators/masspnf-simulator:
  active: true
integration/simulators/nf-simulator:
  active: true
integration/simulators/nf-simulator/avcn-manager:
  active: true
integration/simulators/nf-simulator/netconf-server:
  active: true
integration/simulators/nf-simulator/pm-https-server:
  active: true
integration/simulators/nf-simulator/ves-client:
  active: true
integration/simulators/pnf-simulator:
  active: true
integration/simulators/ran-nssmf-simulator:
  active: true
integration/simulators/ran-simulator:
  active: true
integration/terraform:
  active: true
integration/terragrunt:
  active: true
integration/usecases/A1-policy-enforcement:
  active: true
integration/usecases/A1-policy-enforcement-r-apps:
  active: true
integration/usecases/bbs:
  active: true
integration/usecases/mdons:
  active: true
integration/xtesting:
  active: true
logging-analytics:
  active: true
logging-analytics/pomba:
  active: true
logging-analytics/pomba/pomba-aai-context-builder:
  active: true
logging-analytics/pomba/pomba-audit-common:
  active: true
logging-analytics/pomba/pomba-context-aggregator:
  active: true
logging-analytics/pomba/pomba-network-discovery-context-builder:
  active: true
logging-analytics/pomba/pomba-sdc-context-builder:
  active: true
logging-analytics/pomba/pomba-sdnc-context-builder:
  active: true
modeling/etsicatalog:
  active: true
modeling/javatoscachecker:
  active: true
modeling/modelspec:
  active: true
modeling/toscaparsers:
  active: true
msb:
  active: true
msb/apigateway:
  active: true
msb/discovery:
  active: true
msb/java-sdk:
  active: true
msb/service-mesh:
  active: true
msb/swagger-sdk:
  active: true
mso:
  active: true
mso/chef-repo:
  active: true
mso/docker-config:
  active: true
mso/libs:
  active: true
mso/mso-config:
  active: true
multicloud:
  active: true
multicloud/azure:
  active: true
multicloud/framework:
  active: true
multicloud/k8s:
  active: true
multicloud/openstack:
  active: true
multicloud/openstack/vmware:
  active: true
multicloud/openstack/windriver:
  active: true
music:
  active: true
music/distributed-kv-store:
  active: true
music/mdbc:
  active: true
music/prom:
  active: true
ncomp:
  active: true
ncomp/cdap:
  active: true
ncomp/core:
  active: true
ncomp/docker:
  active: true
ncomp/maven:
  active: true
ncomp/openstack:
  active: true
ncomp/sirius:
  active: true
ncomp/sirius/manager:
  active: true
ncomp/utils:
  active: true
oom:
  active: true
oom/consul:
  active: true
oom/offline-installer:
  active: true
oom/platform/cert-manager:
  active: true
oom/platform/cert-service:
  active: true
oom/platform/keycloak:
  active: true
oom/readiness:
  active: true
oom/registrator:
  active: true
oom/utils:
  active: true
oparent:
  active: true
oparent/cia:
  active: true
optf:
  active: true
optf/cmso:
  active: true
optf/fgps:
  active: true
optf/has:
  active: true
optf/osdf:
  active: true
osa:
  active: true
policy:
  active: true
policy/apex-pdp:
  active: true
policy/api:
  active: true
policy/clamp:
  active: true
policy/common:
  active: true
policy/core:
  active: true
policy/distribution:
  active: true
policy/docker:
  active: true
policy/drools-applications:
  active: true
policy/drools-pdp:
  active: true
policy/engine:
  active: true
policy/gui:
  active: true
policy/models:
  active: true
policy/pap:
  active: true
policy/parent:
  active: true
policy/pdp:
  active: true
policy/xacml-pdp:
  active: true
portal:
  active: true
portal/sdk:
  active: true
sandbox-2:
  active: true
sandbox-3:
  active: true
sandbox-vid:
  active: true
sdc:
  active: true
sdc/dcae-d/ci:
  active: true
sdc/dcae-d/dt:
  active: true
sdc/dcae-d/dt-be-main:
  active: true
sdc/dcae-d/dt-be-property:
  active: true
sdc/dcae-d/fe:
  active: true
sdc/dcae-d/rule-engine:
  active: true
sdc/dcae-d/tosca-lab:
  active: true
sdc/jtosca:
  active: true
sdc/microservices:
  active: true
sdc/onap-ui:
  active: true
sdc/onap-ui-angular:
  active: true
sdc/onap-ui-common:
  active: true
sdc/onap-ui-react:
  active: true
sdc/sdc-be-common:
  active: true
sdc/sdc-distribution-client:
  active: true
sdc/sdc-docker-base:
  active: true
sdc/sdc-helm-validator:
  active: true
sdc/sdc-pubsub:
  active: true
sdc/sdc-titan-cassandra:
  active: true
sdc/sdc-tosca:
  active: true
sdc/sdc-workflow-designer:
  active: true
sdnc:
  active: true
sdnc/adaptors:
  active: true
sdnc/apps:
  active: true
sdnc/architecture:
  active: true
sdnc/core:
  active: true
sdnc/features:
  active: true
sdnc/northbound:
  active: true
sdnc/oam:
  active: true
sdnc/parent:
  active: true
sdnc/plugins:
  active: true
so:
  active: true
so/adapters/so-cnf-adapter:
  active: true
so/adapters/so-etsi-sol003-adapter:
  active: true
so/adapters/so-etsi-sol005-adapter:
  active: true
so/adapters/so-nssmf-adapter:
  active: true
so/adapters/so-oof-adapter:
  active: true
so/chef-repo:
  active: true
so/docker-config:
  active: true
so/libs:
  active: true
so/so-admin-cockpit:
  active: true
so/so-config:
  active: true
so/so-etsi-nfvo:
  active: true
spark-model-runner:
  active: true
testsuite:
  active: true
testsuite/cds:
  active: true
testsuite/cds-mock-odl:
  active: true
testsuite/cds-mock-server:
  active: true
testsuite/cds-mock-ssh:
  active: true
testsuite/heatbridge:
  active: true
testsuite/oom:
  active: true
testsuite/python-testing-utils:
  active: true
testsuite/pythonsdk-tests:
  active: true
testsuite/robot-utils:
  active: true
ui:
  active: true
ui/dmaapbc:
  active: true
university:
  active: true
usecase-ui:
  active: true
usecase-ui/nlp:
  active: true
usecase-ui/server:
  active: true
vfc:
  active: true
vfc/gvnfm/vnflcm:
  active: true
vfc/gvnfm/vnfmgr:
  active: true
vfc/gvnfm/vnfres:
  active: true
vfc/nfvo/catalog:
  active: true
vfc/nfvo/db:
  active: true
vfc/nfvo/driver/ems:
  active: true
vfc/nfvo/driver/sfc:
  active: true
vfc/nfvo/driver/vnfm/gvnfm:
  active: true
vfc/nfvo/driver/vnfm/svnfm:
  active: true
vfc/nfvo/lcm:
  active: true
vfc/nfvo/multivimproxy:
  active: true
vfc/nfvo/resmanagement:
  active: true
vfc/nfvo/wfengine:
  active: true
vid:
  active: true
vid/asdcclient:
  active: true
vnfrqts:
  active: true
vnfrqts/epics:
  active: true
vnfrqts/guidelines:
  active: true
vnfrqts/requirements:
  active: true
vnfrqts/testcases:
  active: true
vnfrqts/usecases:
  active: true
vnfsdk:
  active: true
vnfsdk/compliance:
  active: true
vnfsdk/dovetail-integration:
  active: true
vnfsdk/functest:
  active: true
vnfsdk/ice:
  active: true
vnfsdk/lctest:
  active: true
vnfsdk/model:
  active: true
vnfsdk/pkgtools:
  active: true
vnfsdk/refrepo:
  active: true
vnfsdk/validation:
  active: true
vnfsdk/ves-agent:
  active: true
vvp:
  active: true
vvp/ansible-ice-bootstrap:
  active: true
vvp/cms:
  active: true
vvp/devkit:
  active: true
vvp/documentation:
  active: true
vvp/engagementmgr:
  active: true
vvp/gitlab:
  active: true
vvp/image-scanner:
  active: true
vvp/jenkins:
  active: true
vvp/portal:
  active: true
vvp/postgresql:
  active: true
vvp/regression-tests:
  active: true
vvp/test-engine:
  active: true
vvp/validation-scripts:
  active: true

